<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android">

    <style name="SearchPopuWindowAnimStyle">
        <item name="@android:windowEnterAnimation">@anim/anim_push_up_in</item>
        <item name="@android:windowExitAnimation">@anim/anim_push_down_out</item>
    </style>

    <style name="Transparent">
        <item name="android:windowBackground">@color/transparent_background</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
    </style>
    <!-- leftnavbar style -->
    <style name="Widget">
        <item name="android:textAppearance">?android:textAppearance</item>
    </style>

    <style name="TextAppearance">
        <item name="android:textColor">?android:textColorPrimary</item>
        <item name="android:textColorHighlight">?android:textColorHighlight</item>
        <item name="android:textColorHint">?android:textColorHint</item>
        <item name="android:textColorLink">?android:textColorLink</item>
        <item name="android:textStyle">normal</item>
    </style>

    <!-- 导航栏整体 -->
    <style name="Widget.ActionBar">

        <!-- 背景 -->
        <item name="android:background">@color/left_nav_tab_bg</item>
        <item name="android:displayOptions">useLogo|showHome</item>
        <item name="android:height">0dip</item>
        <!-- home layout -->
        <item name="android:homeLayout">@layout/leftnav_bar_home</item>
        <!-- 标题栏主标题 -->
        <item name="android:titleTextStyle">@style/TextAppearance.ActionBar_Title</item>
        <!-- 标题栏副标题 -->
        <item name="android:subtitleTextStyle">@style/TextAppearance.ActionBar_Subtitle</item>
        <!-- item选中背景色 -->
        <item name="android:selectableItemBackground">@drawable/leftnav_bar_item_background</item>
    </style>

    <!-- 标题栏主标题 -->
    <style name="TextAppearance.ActionBar_Title">
        <item name="android:textSize">@dimen/s_25sp</item>
        <item name="android:textColor">@color/left_nav_text_normal</item>
    </style>

    <!-- 标题栏副标题 -->
    <style name="TextAppearance.ActionBar_Subtitle">
        <item name="android:textSize">@dimen/s_20sp</item>
        <item name="android:textColor">#FFFFFF</item>
    </style>

    <style name="progressbar">
        <item name="android:indeterminateDrawable">@drawable/leftnav_bar_progressbar_circle</item>
    </style>

    <!-- menu栏 -->
    <style name="menu" parent="@android:style/Theme.Dialog">
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@drawable/tui_dialog_bg</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>

    <!-- 导航栏tabs -->
    <style name="Widget.ActionBarView_TabBar">
        <item name="android:scrollbars">none</item>
        <item name="android:soundEffectsEnabled">false</item>
        <item name="android:divider">@android:color/transparent</item>
        <item name="android:dividerHeight">0dp</item>
    </style>

    <!-- 导航栏tab -->
    <style name="Widget.ActionBarView_TabView">

        <!-- item选中背景色 -->
        <item name="android:background">@android:color/transparent</item>
        <item name="android:paddingTop">@dimen/d_8dp</item>
        <item name="android:paddingBottom">@dimen/d_8dp</item>
    </style>

    <!-- 导航栏tab的title -->
    <style name="Widget.ActionBarView_TabText">
        <item name="android:background">@drawable/leftnav_bar_item_background</item>
        <item name="android:textSize">@dimen/s_34sp</item>
        <item name="android:textColor">@color/leftnav_bar_tab_text</item>
        <item name="android:singleLine">true</item>
        <item name="android:ellipsize">marquee</item>
    </style>
    <!-- leftnavbar style -->


    <!-- 音乐列表scrollbar -->
    <style name="music_list_scrollbar_style">
        <item name="android:padding">@dimen/d_20dp</item>
        <item name="android:scrollbarStyle">insideInset</item>
        <item name="android:scrollbars">none</item>
        <item name="android:fadeScrollbars">false</item>
        <item name="android:scrollbarThumbVertical">@drawable/scrollbar_drawable_vertical_thumb
        </item>
        <item name="android:scrollbarTrackVertical">@drawable/scrollbar_drawable_vertical_track
        </item>
        <item name="android:scrollbarSize">20dp</item>
        <item name="android:fastScrollEnabled">true</item>
        <item name="android:headerDividersEnabled">false</item>
        <item name="android:footerDividersEnabled">false</item>
        <!-- <item name="android:fastScrollAlwaysVisible">true</item> -->
    </style>

    <style name="dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFullscreen">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>

    <style name="seriesdialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFullscreen">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:backgroundDimEnabled">false</item>
    </style>

    <style name="update_dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFullscreen">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@drawable/tui_dialog_bg</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:backgroundDimAmount">0.8</item>
    </style>
    <!-- 详情页标签 -->
    <style name="detail_classify">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:focusable">false</item>
        <item name="android:focusableInTouchMode">false</item>
        <item name="android:textColor">@color/textcolor_detail</item>
        <item name="android:textSize">@dimen/s_16sp</item>
        <item name="android:paddingLeft">@dimen/d_12dp</item>
        <item name="android:paddingRight">@dimen/d_12dp</item>
    </style>

    <style name="dialogInOutAnim" mce_bogus="1" parent="android:Animation">
        <item name="android:windowEnterAnimation">@anim/activity_up_in_fade</item>
        <item name="android:windowExitAnimation">@anim/activity_up_out_fade</item>
    </style>

    <style name="Dialog_Fullscreen">
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowNoTitle">true</item>
    </style>

    <style name="focus_view_style">
        <item name="android:padding">@dimen/d_3dp</item>
        <item name="android:focusable">true</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/main_home_focus</item>
        <item name="android:gravity">center</item>
    </style>
    <!--网易新闻-->

    <style name="netease_focus_view_style">
        <item name="android:padding">@dimen/d_3dp</item>
        <item name="android:focusable">true</item>
        <item name="android:background">@drawable/netease_focused</item>
    </style>
    <!--网易新闻字体样式-->
    <style name="item_text_style">
        <item name="android:textColor">@color/netease_righttab_textcolor</item>
        <item name="android:textSize">@dimen/s_18sp</item>
    </style>
    <!--边看边买dialog样式-->
    <style name="BKBMDialog" parent="android:style/Theme.Dialog">
        <!--背景颜色及透明程度-->
        <item name="android:windowBackground">@android:color/transparent</item>
        <!--是否有标题 -->
        <item name="android:windowNoTitle">true</item>
        <!--是否浮现在activity之上-->
        <item name="android:windowIsFloating">false</item>
        <!--是否模糊-->
        <item name="android:backgroundDimEnabled">false</item>
    </style>


    <style name="Dialog" parent="android:style/Theme.Dialog">
        <item name="android:background">@color/dialog_bg</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
    </style>
    <!-- about us text style-->
    <style name="aboutus_text_left">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">@dimen/s_18sp</item>
        <item name="android:textColor">#ffffff</item>
        <item name="android:layout_marginLeft">@dimen/d_27dp</item>
    </style>
    <style name="aboutus_text_right">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">@dimen/s_18sp</item>
        <item name="android:textColor">#cccccc</item>
        <item name="android:layout_marginRight">@dimen/d_27dp</item>
    </style>
    <style name="TwoWayView">
        <item name="android:orientation">horizontal</item>
        <item name="android:scrollbars">none</item>
        <item name="android:clipToPadding">false</item>
    </style>


</resources>